Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 782802 (CVE-2021-21206, CVE-2021-21220) - <www-client/chromium-89.0.4389.128 <www-client/google-chrome-89.0.4389.128: multiple vulnerabilities (CVE-2021-{21206,21220})
Summary: <www-client/chromium-89.0.4389.128 <www-client/google-chrome-89.0.4389.128: m...
Status: RESOLVED FIXED
Alias: CVE-2021-21206, CVE-2021-21220
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-14 09:06 UTC by Stephan Hartmann
Modified: 2021-05-03 18:42 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-04-14 09:06:15 UTC
See ${URL}.

www-client/google-chrome bumped already.
Comment 1 Larry the Git Cow gentoo-dev 2021-04-14 19:14:49 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f25df6dd4221964f500f62d53b4df5d1944343b6

commit f25df6dd4221964f500f62d53b4df5d1944343b6
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-14 19:11:07 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-14 19:11:26 +0000

    www-client/chromium: stable channel bump to 89.0.4389.128
    
    Bug: https://bugs.gentoo.org/782802
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-89.0.4389.128.ebuild | 910 ++++++++++++++++++++++
 2 files changed, 911 insertions(+)
Comment 2 John Helmert III gentoo-dev Security 2021-04-14 19:24:49 UTC
Please stabilize when ready.
Comment 3 NATTkA bot gentoo-dev 2021-04-19 13:08:25 UTC
Unable to check for sanity:

> no match for package: www-client/chromium-89.0.4389.128
Comment 4 Thomas Deutschmann gentoo-dev Security 2021-04-30 23:01:44 UTC
Added to an existing GLSA request.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:31 UTC
This issue was resolved and addressed in
 GLSA 202104-08 at https://security.gentoo.org/glsa/202104-08
by GLSA coordinator Thomas Deutschmann (whissi).